type=item
matchItems=ender_pearl
texture=teleport_trail
nbt.display.Lore.0=regex:-?[0-9]+(\.[0-9]+)?
nbt.display.Lore.1=regex:-?[0-9]+(\.[0-9]+)?
nbt.display.Lore.2=regex:-?[0-9]+(\.[0-9]+)?
nbt.display.Lore.3=regex:(overworld|nether|the_end)